<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="11dp"
    android:gravity="center_vertical">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/id_icon"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_marginStart="18dp"
        android:layout_marginEnd="15dp" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:orientation="vertical">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/id_name"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginEnd="10dp"
                android:layout_weight="1"
                android:ellipsize="middle"
                android:lines="1"
                android:text="Aaa"
                android:textColor="#333333"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/id_tra_used"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="305. 8 MB"
                android:textColor="#999999"
                android:textSize="11sp" />

        </androidx.appcompat.widget.LinearLayoutCompat>

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <ProgressBar
                android:id="@+id/id_wifi_pro"
                style="@style/Widget.AppCompat.ProgressBar.Horizontal"
                android:layout_width="match_parent"
                android:layout_height="4dp"
                android:layout_marginTop="7dp"
                android:progressDrawable="@drawable/shape_pros_b"
                tools:progress="40" />

            <ProgressBar
                android:id="@+id/id_mobile_pro"
                style="@style/Widget.AppCompat.ProgressBar.Horizontal"
                android:layout_width="match_parent"
                android:layout_height="4dp"
                android:layout_marginTop="7dp"
                android:progressDrawable="@drawable/shape_pros_m"
                tools:progress="10" />
        </FrameLayout>


    </androidx.appcompat.widget.LinearLayoutCompat>

    <com.noober.background.view.BLTextView
        android:id="@+id/id_tv_stop"
        android:layout_width="52dp"
        android:layout_height="22dp"
        android:layout_marginStart="22dp"
        android:layout_marginEnd="18dp"
        android:gravity="center"
        android:text="STOP"
        android:textColor="@color/white"
        android:textSize="11sp"
        app:bl_corners_radius="4dp"
        app:bl_enabled_solid_color="#4772FF"
        app:bl_unEnabled_solid_color="#BFBFBF" />
</LinearLayout>